<div class="mt-3">
    <div class="row">
        <span class="fs-3">Статистика бюджета</span>

        <div class="px-3">
            <ul class="d-flex justify-content-between p-0 mb-2">
                <li>
                    <span class="d-block">Общая сумма</span>
                    <span class="d-block fs-5">255 852 000 ₸</span>
                    <span class="d-block text-success small"><i class="bi bi-arrow-up lh-0"></i>2.1% <span
                            class="text-muted">2.1% vs last week</span></span>
                </li>
                <li>
                    <span class="d-block">Общая сумма</span>
                    <span class="d-block fs-5">255 852 000 ₸</span>
                    <span class="d-block text-success small"><i class="bi bi-arrow-up lh-0"></i>2.1% <span
                            class="text-muted">2.1% vs last week</span></span>
                </li>
                <li>
                    <span class="d-block">Общая сумма</span>
                    <span class="d-block fs-5">255 852 000 ₸</span>
                    <span class="d-block text-success small"><i class="bi bi-arrow-up lh-0"></i>2.1% <span
                            class="text-muted">2.1% vs last week</span></span>
                </li>
                <li>
                    <span class="d-block">Общая сумма</span>
                    <span class="d-block fs-5">255 852 000 ₸</span>
                    <span class="d-block text-success small"><i class="bi bi-arrow-up lh-0"></i>2.1% <span
                            class="text-muted">2.1% vs last week</span></span>
                </li>
            </ul>
        </div>

        <div class="row">
            <div>
                <canvas id="myChart" width="400" height="100">
                </canvas>
            </div>
            <hr>
            <div>

            </div>
        </div>
    </div>
</div>